[Snort-users] snort and suse 7.3

Scott Zawalski scott.zawalski at ...5689...
Thu Nov 20 15:27:04 EST 2003


Cat,
    It should not matter what distro you are using. Post your error and 
maybe someone on the list can help you out. If you installed libpcap 
manually check to see if /usr/local/lib is in your /etc/ld.so.conf file 
if it isn't add it and run ldconfig to update your library cache. 

Scott

cat thrasher wrote:

>  Can I run snort 2.0.1 on suse 7.3? I am having the hardest time. I am 
> very close to getting this thing going. I am having a hard time with 
> the libpcap install. Would you advise not trying this on suse and just 
> using Redhat? Or what?
> Thanks in advance..
>
> Cat
>
>
>
> -------------------------------------------------------
> This SF.net email is sponsored by: SF.net Giveback Program.
> Does SourceForge.net help you be more productive?  Does it
> help you create better code?  SHARE THE LOVE, and help us help
> YOU!  Click Here: http://sourceforge.net/donate/
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users
>





More information about the Snort-users mailing list